Upgrading to PHP 7.2 Stops Cherry Frameworkin How do I upgade Cherry

Ian D asked 3 weeks ago

I have v1.2.7 of the Cherry Framework, which is running on PHP5.6.  It came with a Template Monster template (52457).  As PHP5.6 is now obsolete and not supported, I need to upgrade to V7.x   If I do that, the Cherry Framework stops working, and many parts of the website no longer work. 
What version of Cherry Framework do I need to work with PHP7.3 ?
How do I upgrade to that version of Cherry with least risk to the website?
If I upgrade to the latest version of Cherry Framework will it still cause problems with the website?
Thank you

Your Answer

6 + 10 =